Subject: Browser hanging on certificate

From: Jeff Jirsa <[email-masked]>
Date: Tue, 19 Mar 2002 13:28:49 -0500

I've setup two boxes with Mandrake 8.1, Apache, MySQL, and PHP.  They each 
have two identical virtual hosts, except for the server name.  The first
one is a development box with a Thawte test certificate, and that setup
works fine when I access the secure pages.  The second is a production box
and has a real certificate.  When I try to access the secure pages, the 
browser sits there and spins.  When I monitor the ssl_log for the virtual 
host I get:

[19/Mar/2002 12:31:17 25196] [info]  Connection to child 1 established 
(server ssl.atfi.com:443, client 208.223.138.103)

and then nothing.

Can anybody clue me into what may be wrong?
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]